<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Pola tekstowe produktów');

define('TABLE_HEADING_TEXT_ATTRIBUTES', 'Pola tekstowe produktów');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_HEADING_NEW_TEXT_ATTRIBUTE', 'Nowe pole tekstowe');
define('TEXT_HEADING_EDIT_TEXT_ATTRIBUTE', 'Edycja nazwy pola tekstowego.');
define('TEXT_HEADING_DELETE_TEXT_ATTRIBUTE', 'Skasuj pole tekstowe');

define('TEXT_TEXT_ATTRIBUTES', 'Pola tekstowe:');
define('TEXT_DATE_ADDED', 'Data dodania:');
define('TEXT_LAST_MODIFIED', 'Ostatnia modyfikacja:');
define('TEXT_PRODUCTS', 'Produkt:');
define('TEXT_IMAGE_NONEXISTENT', 'Brak zdjecia');

define('TEXT_NEW_INTRO', 'Proszę wypełnić następujące informacje dotyczące nowego pola tekstowego');
define('TEXT_EDIT_INTRO', 'Proszę o dokonać zmian.<br><br>UWAGA !! Zmiana nazwy będzie miała wpływ na nazwy w złożonych zamówieniach !!');

define('TEXT_TEXT_ATTRIBUTES_NAME', 'Nazwa pola tekstowego:');
define('TEXT_TEXT_ATTRIBUTES_IMAGE', 'Nazwa zdjęcia do pola:');
define('TEXT_TEXT_ATTRIBUTES_URL', 'URL pola tekstowego:');

define('TEXT_DELETE_INTRO', 'Czy na pewno chcesz usunąć to pole tekstowe ?<br><br>UWAGA !! Skasowanie pola będzie miało wpływ na nazwy pól w złożonych już zamówieniach !!');
define('TEXT_DELETE_IMAGE', 'Delete text attributes image?');
define('TEXT_DELETE_PRODUCTS', 'Delete products from this text attribute? (including product reviews, products on special, upcoming products)');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>WARNING:</b> There are %s products still linked to this text attribute!');

define('ERROR_DIRECTORY_NOT_WRITEABLE', 'Error: I can not write to this directory. Please set the right user permissions on: %s');
define('ERROR_DIRECTORY_DOES_NOT_EXIST', 'Error: Directory does not exist: %s');
define('TEXT_DISPLAY_NUMBER_OF_TEXT_ATTRIBUTES', 'Text Attributes Total: ');
?>